{
    "acquisitions": {
        "type": "Typ akvizice",
        "type_explica": "Zde si m\u016f\u017eete vybrat, jak\u00fdm zp\u016fsobem bylo po\u0159\u00edzen\u00ed provedeno. Nap\u0159. zda se jednalo o dar, nebo zda jste si je koupili.",
        "name": "N\u00e1zev akvizice",
        "name_explica": "N\u00e1zev, kter\u00fd lze pou\u017e\u00edt k identifikaci procesu akvizice.",
        "date": "Datum akvizice",
        "date_explica": "Datum proveden\u00ed akvizice.",
        "done_by": "Hotovo k\u00fdm",
        "done_by_explica": "Cel\u00e9 jm\u00e9no osoby, kter\u00e1 provedla akvizici.",
        "price": "Kupn\u00ed cena",
        "price_explica": "Celkov\u00e1 \u010d\u00e1stka zaplacen\u00e1 za po\u0159\u00edzen\u00ed objekt\u016f.",
        "price_currency": "Cena m\u011bny",
        "price_currency_explica": "M\u011bna, ve kter\u00e9 byla cena zaplacena.",
        "source": "Zdroj",
        "source_explica": "Zdroj financov\u00e1n\u00ed",
        "funding_source": "Funding sourceZdroj (nebo osoba), od kter\u00e9ho byly objekty z\u00edsk\u00e1ny.",
        "funding_source_explica": "Osoba nebo instituce, kter\u00e1 poskytla finan\u010dn\u00ed prost\u0159edky na akvizici.",
        "reason": "D\u016fvod",
        "reason_explica": "Pozn\u00e1mky k d\u016fvod\u016fm, pro\u010d byly objekty po\u0159\u00edzeny.",
        "authorized_by": "Autorizov\u00e1no",
        "authorized_by_explica": "Osoba, kter\u00e1 akvizici povolila.",
        "conditions": "Podm\u00ednky",
        "conditions_explica": "Celkov\u00fd stav akvizice.",
        "funding_conditions": "Podm\u00ednky financov\u00e1n\u00ed",
        "funding_conditions_explica": "Podm\u00ednky stanoven\u00e9 financuj\u00edc\u00edmi subjekty",
        "note": "Pozn\u00e1mka k akvizici",
        "note_explica": "Jak\u00e1koli p\u0159ipom\u00ednka k akvizici.",
        "acquisitions_list": "Seznam akvizic",
        "all_acquisitions": "V\u0161echny akvizice",
        "base_data": "Z\u00e1kladn\u00ed informace o akvizici",
        "aquisitions_edit": "\u00daprava akvizice",
        "acquisition_place": "M\u00edsto po\u0159\u00edzen\u00ed",
        "acquisition_place_explica": "M\u00edsto, kde byly p\u0159edm\u011bty po\u0159\u00edzeny.",
        "done_by_controlled": "Vyhotoveno u\u017eivatelem (kontakt)",
        "done_by_controlled_explica": "Pomoc\u00ed tohoto pole lze muzejn\u00edho pracovn\u00edka, kter\u00fd p\u0159edm\u011bt pro muzeum z\u00edskal, propojit s \u0159\u00edzen\u00fdm z\u00e1znamem v adres\u00e1\u0159i."
    }
}